﻿// KABIKADJ (c) Vlad ATANASIU 2001
// Farsi to English dictionnary file

// Collection names: Farsi > Original
Dictionary["مجموعه مينو ابطحی"] = "مجموعه مينو ابطحی";
Dictionary["انجمان ايرانشناسی فرنسه در ايران"] = "Institut français de Recherche en Iran";

// Mss Titles: Farsi > Original
// ...

// Languages
Dictionary["عربی"] = "Arabic";
Dictionary["فارسی"] = "Persian";
Dictionary["ترکی"] = "Turkish";
Dictionary["هندی"] = "Hindi";
Dictionary["چغتايی"] = "Jaghatai";
Dictionary["کردی"] = "Kurdish";
Dictionary["پشتو"] = "Pashto";
Dictionary["اردو"] = "Urdu";

// Scripts
Dictionary["ارمنی"] = "Armenian";
Dictionary["بنگالی"] = "Bengali";
Dictionary["چينی"] = "Chinese";
Dictionary["ژاپنی"] = "Japanese";
Dictionary["کره⁬ای"] = "Korean";
Dictionary["رمزی"] = "cryptographic";
Dictionary["کيريلي"] = "Cyrillic";
Dictionary["ديونکری"] = "Devanagari";
Dictionary["اتيوپی"] = "Ethiopic";
Dictionary["چيورچی"] = "Georgian";
Dictionary["يونانی"] = "Greek";
Dictionary["گوجرتی"] = "Gujarati";
Dictionary["گرمکی"] = "Gurmukhi";
Dictionary["هبری"] = "Hebrew";
Dictionary["مصری عتيق"] = "Hieroglyphic";
Dictionary["لتينی"] = "Latin";
Dictionary["مغولی"] = "Mongolian";
Dictionary["سينحلی"] = "Sinhala";
Dictionary["سوريانی"] = "Syriac";
Dictionary["تميلی"] = "Tamil";
Dictionary["تلوگو"] = "Telugu";
Dictionary["بربری"] = "Tifinagh";
Dictionary["ايديش"] = "Yiddish";

// Countries
Dictionary["مصر"] = "Egypt";
Dictionary["فرنسه"] = "France";
Dictionary["ايران"] = "Iran";
Dictionary["سوريا"] = "Syria";
Dictionary["ترکيا"] = "Turkey";
Dictionary["ازبکيستان"] = "Uzbekistan";

// Areas
Dictionary["عربيستان"] = "Arabian peninsula";
Dictionary["امريکا شمالی وجنوبي"] = "Americas";
Dictionary["کافکاز"] = "Caucasus";
Dictionary["اسيا وسطی"] = "Central Asia";
Dictionary["افريکا شرقية وجنوبية"] = "East & South Africa";
Dictionary["اسيا شرقية"] = "Eastern Asia";
Dictionary["اروپا شرقية"] = "Eastern Europe";
Dictionary["مغرب"] = "Maghreb";
Dictionary["الشرق المتوسط"] = "Middle East";
Dictionary["الشرق الادنی"] = "Near East";
Dictionary["اسيا جنوبية"] = "South Asia";
Dictionary["اسيا جنوبية شرقية وپسيفيک"] = "South-East Asia & Pacific";
Dictionary["افريکا غربية"] = "West Africa";
Dictionary["اروپا غربية"] = "Western Europe";

// Date notation
Dictionary["اكوستيش"] = "acrostic";
Dictionary["تاريخ"] = "chronogram";
Dictionary["عددى"] = "numerical";
Dictionary["لفظي"] = "verbal";

// Spatial Directions
Dictionary["عمودی"] = "vertical";
Dictionary["افقی"] = "horizontal";

// Materials
Dictionary["عظم"] = "bones";
Dictionary["جلد"] = "leather";
Dictionary["اهان"] = "metal";
Dictionary["کاغز"] = "paper";
Dictionary["بردى"] = "papyrus";
Dictionary["جلد"] = "parchement";
Dictionary["ابريشمی"] = "silk";
Dictionary["پارچه"] = "textile";
Dictionary["چوپ"] = "wood";

// Epaisseur
Dictionary["متوسط"] = "medium";
Dictionary["ضخم"] = "thick";
Dictionary["بريق"] = "thin";

// Colors
Dictionary["سياه"] = "black";
Dictionary["آبی"] = "blue";
Dictionary["قهوه‌ای"] = "brown";
Dictionary["طلای"] = "gold";
Dictionary["شبز"] = "green";
Dictionary["خاکستری"] = "gray";
Dictionary["ابرو"] = "marbled";
Dictionary["پرتقالی"] = "orange";
Dictionary["صورتی"] = "pink";
Dictionary["کرمز"] = "red";
Dictionary["نقره‌ای"] = "silver";
Dictionary["فستقي"] = "turqouise";
Dictionary["بنفشی"] = "violet";
Dictionary["سفيد آبی"] = "white-blue";
Dictionary["سفيد قهوه‌ای"] = "white-brown";
Dictionary["سفيد عاجی"] = "white-cream";
Dictionary["سفيد شبز"] = "white-green";
Dictionary["سفيد کرمز"] = "white-red";
Dictionary["سفيد برفی"] = "white-snow";
Dictionary["زرد سفيد"] = "white-yellow";
Dictionary["زرد"] = "yellow";

// Script styles
Dictionary["محقق"] = "muḥaqaq";
Dictionary["نسخ"] = "naskh";
Dictionary["نستعليق"] = "nast‘alīq";
Dictionary["ريحان"] = "rayḥān";
Dictionary["رِقعة"] = "riq‘";
Dictionary["محقق"] = "ruqa‘ah";
Dictionary["شکسته"] = "shekaste";
Dictionary["ثلث"] = "thuluth";

// Script Quality
Dictionary["خوشنويسی"] = "calligraphic";
Dictionary["غير منظومی"] = "irregular";
Dictionary["تحريری"] = "regular";

// Serif
Dictionary["ايوبى"] = "ayyubid";
Dictionary["ميخى"] = "spike";
Dictionary["اشكى"] = "tear";
Dictionary["ياقوتى"] = "yaquti";

// Descendant
Dictionary["بست"] = "closed";
Dictionary["باز"] = "open";

