﻿// KABIKADJ (c) Vlad ATANASIU 2001
// English to Farsi dictionnary file

Dictionary = new Array();

// Collection names: Original > Farsi
Dictionary["مجموعه مينو ابطحی"] = "مجموعه مينو ابطحی";
Dictionary["Institut français de Recherche en Iran"] = "انجمان ايرانشناسی فرنسه در ايران";

// Mss Titles: Original > Farsi
// ...

// Varia
Dictionary["+"] = "آری";
Dictionary["-"] = "–";
Dictionary["?"] = "غير معلوم";
Dictionary["*"] = "<span class='notyetCat'>(در اين موضوع کار فهرست نکرده)</span>";
Dictionary["other"] = "ديگار";
Dictionary["not visible"] = "نامريي";

// Languages
Dictionary["Arabic"] = "عربی";
Dictionary["Persian"] = "فارسی";
Dictionary["Turkish"] = "ترکی";
Dictionary["Hindi"] = "هندی";
Dictionary["Jaghatai"] = "چغتايی";
Dictionary["Kurdish"] = "کردی";
Dictionary["Pashto"] = "پشتو";
Dictionary["Urdu"] = "اردو";

// Scripts
Dictionary["Armenian"] = "ارمنی";
Dictionary["Bengali"] = "بنگالی";
Dictionary["Chinese"] = "چينی";
Dictionary["Japanese"] = "ژاپنی";
Dictionary["Korean"] = "کره⁬ای";
Dictionary["cryptographic"] = "رمزی";
Dictionary["Cyrillic"] = "کيريلي";
Dictionary["Devanagari"] = "ديونکری";
Dictionary["Ethiopic"] = "اتيوپی";
Dictionary["Georgian"] = "چيورچی";
Dictionary["Greek"] = "يونانی";
Dictionary["Gujarati"] = "گوجرتی";
Dictionary["Gurmukhi"] = "گرمکی";
Dictionary["Hebrew"] = "هبری";
Dictionary["Hieroglyphic"] = "مصری عتيق";
Dictionary["Latin"] = "لتينی";
Dictionary["Mongolian"] = "مغولی";
Dictionary["Sinhala"] = "سينحلی";
Dictionary["Syriac"] = "سوريانی";
Dictionary["Tamil"] = "تميلی";
Dictionary["Telugu"] = "تلوگو";
Dictionary["Tifinagh"] = "بربری";
Dictionary["Yiddish"] = "ايديش";

// Countries
Dictionary["Egypt"] = "مصر";
Dictionary["France"] = "فرنسه";
Dictionary["Iran"] = "ايران";
Dictionary["Syria"] = "سوريا";
Dictionary["Turkey"] = "ترکيا";
Dictionary["Uzbekistan"] = "ازبکيستان";

// Areas
Dictionary["Arabian peninsula"] = "عربيستان";
Dictionary["Americas"] = "امريکا شمالی وجنوبي";
Dictionary["Caucasus"] = "کافکاز";
Dictionary["Central Asia"] = "اسيا وسطی";
Dictionary["East & South Africa"] = "افريکا شرقية وجنوبية";
Dictionary["Eastern Asia"] = "اسيا شرقية";
Dictionary["Eastern Europe"] = "اروپا شرقية";
Dictionary["Maghreb"] = "مغرب";
Dictionary["Middle East"] = "الشرق المتوسط";
Dictionary["Near East"] = "الشرق الادنی";
Dictionary["South Asia"] = "اسيا جنوبية";
Dictionary["South-East Asia & Pacific"] = "اسيا جنوبية شرقية وپسيفيک";
Dictionary["West Africa"] = "افريکا غربية";
Dictionary["Western Europe"] = "اروپا غربية";

// Date notation
Dictionary["acrostic"] = "اكوستيش";
Dictionary["chronogram"] = "تاريخ";
Dictionary["numerical"] = "عددى";
Dictionary["verbal"] = "لفظي";

// Calendar Systems
Dictionary["AD"] = "م";
Dictionary["AHsh"] = "ه‍ ش";
Dictionary["AHq"] = "ه‍ ق";

// Month Arabic
Dictionary["Month1arabic"] = "محرّم";
Dictionary["Month2arabic"] = "صفر";
Dictionary["Month3arabic"] = "ربيع الاول";
Dictionary["Month4arabic"] = "ربيع الثانی";
Dictionary["Month5arabic"] = "جمادی الاولی";
Dictionary["Month6arabic"] = "جمادی الثانية";
Dictionary["Month7arabic"] = "رجب";
Dictionary["Month8arabic"] = "شعبان";
Dictionary["Month9arabic"] = "رمضان";
Dictionary["Month10arabic"] = "شوال";
Dictionary["Month11arabic"] = "ذو القعدة";
Dictionary["Month12arabic"] = "ذو الحجة";

// Month Latin
Dictionary["Month1latin"] = "janvier";
Dictionary["Month2latin"] = "février";
Dictionary["Month3latin"] = "mars";
Dictionary["Month4latin"] = "avril";
Dictionary["Month5latin"] = "mai";
Dictionary["Month6latin"] = "juin";
Dictionary["Month7latin"] = "juillet";
Dictionary["Month8latin"] = "août";
Dictionary["Month9latin"] = "septembre";
Dictionary["Month10latin"] = "octobre";
Dictionary["Month11latin"] = "novembre";
Dictionary["Month12latin"] = "décembre";

// Month Latin in Arabic script
Dictionary["Month1latinArabic"] = "ناير";
Dictionary["Month2latinArabic"] = "فبراير";
Dictionary["Month3latinArabic"] = "مارس";
Dictionary["Month4latinArabic"] = "ابريل";
Dictionary["Month5latinArabic"] = "مايو";
Dictionary["Month6latinArabic"] = "يونيو";
Dictionary["Month7latinArabic"] = "يوليو";
Dictionary["Month8latinArabic"] = "اغسطس";
Dictionary["Month9latinArabic"] = "سبتمبر";
Dictionary["Month10latinArabic"] = "اكتوبر";
Dictionary["Month11latinArabic"] = "نوفمبر";
Dictionary["Month12latinArabic"] = "ديسمبر";

// Days Arabic
Dictionary["Day1arabic"] = "الاحد";
Dictionary["Day2arabic"] = "الاثنان";
Dictionary["Day3arabic"] = "الثلاثاء’";
Dictionary["Day4arabic"] = "الاربعاء";
Dictionary["Day5arabic"] = "الخميس";
Dictionary["Day6arabic"] = "الجمعه";
Dictionary["Day7arabic"] = "السبت";

// Days Latin
Dictionary["Day1latin"] = "lundi";
Dictionary["Day2latin"] = "mardi";
Dictionary["Day3latin"] = "mercredi";
Dictionary["Day4latin"] = "jeudi";
Dictionary["Day5latin"] = "vendredi";
Dictionary["Day6latin"] = "samedi";
Dictionary["Day7latin"] = "dimanche";

// Days Persian
Dictionary["Day1persian"] = "يك شنبه";
Dictionary["Day2persian"] = "دو شنبه";
Dictionary["Day3persian"] = "سه شنبه";
Dictionary["Day4persian"] = "چهار شنبه";
Dictionary["Day5persian"] = "پنچ شنبه";
Dictionary["Day6persian"] = "جمعه";
Dictionary["Day7persian"] = "شنبه";

// Spatial Directions
Dictionary["vertical"] = "عمودی";
Dictionary["horizontal"] = "افقی";

// Materials
Dictionary["bones"] = "عظم";
Dictionary["leather"] = "جلد";
Dictionary["metal"] = "اهان";
Dictionary["paper"] = "کاغز";
Dictionary["papyrus"] = "بردى";
Dictionary["parchement"] = "جلد";
Dictionary["silk"] = "ابريشمی";
Dictionary["textile"] = "پارچه";
Dictionary["wood"] = "چوپ";

// Epaisseur
Dictionary["medium"] = "متوسط";
Dictionary["thick"] = "ضخم";
Dictionary["thin"] = "بريق";

// Colors
Dictionary["black"] = "سياه";
Dictionary["blue"] = "آبی";
Dictionary["brown"] = "قهوه‌ای";
Dictionary["gold"] = "طلای";
Dictionary["green"] = "شبز";
Dictionary["gray"] = "خاکستری";
Dictionary["marbled"] = "ابرو";
Dictionary["orange"] = "پرتقالی";
Dictionary["pink"] = "صورتی";
Dictionary["red"] = "کرمز";
Dictionary["silver"] = "نقره‌ای";
Dictionary["turqouise"] = "فستقي";
Dictionary["violet"] = "بنفشی";
Dictionary["white-blue"] = "سفيد آبی";
Dictionary["white-brown"] = "سفيد قهوه‌ای";
Dictionary["white-cream"] = "سفيد عاجی";
Dictionary["white-green"] = "سفيد شبز";
Dictionary["white-red"] = "سفيد کرمز";
Dictionary["white-snow"] = "سفيد برفی";
Dictionary["white-yellow"] = "زرد سفيد";
Dictionary["yellow"] = "زرد";

// Script styles
Dictionary["muḥaqaq"] = "محقق";
Dictionary["naskh"] = "نسخ";
Dictionary["nast‘alīq"] = "نستعليق";
Dictionary["rayḥān"] = "ريحان";
Dictionary["riq‘"] = "رِقعة";
Dictionary["ruqa‘ah"] = "محقق";
Dictionary["shekaste"] = "شکسته";
Dictionary["thuluth"] = "ثلث";

// Script Quality
Dictionary["calligraphic"] = "خوشنويسی";
Dictionary["irregular"] = "غير منظومی";
Dictionary["regular"] = "تحريری";

// Serif
Dictionary["ayyubid"] = "ايوبى";
Dictionary["spike"] = "ميخى";
Dictionary["tear"] = "اشكى";
Dictionary["yaquti"] = "ياقوتى";

// Descendant
Dictionary["closed"] = "بست";
Dictionary["open"] = "باز";
