﻿// KABIKADJ (c) Vlad ATANASIU 2001
// English to French dictionnary file

Dictionary = new Array();

// Collection names: Original > French
Dictionary["مجموعه مينو ابطحی"] = "Collection Mīnū Ābṭaḥī";
Dictionary["Institut français de Recherche en Iran"] = "Institut français de Recherche en Iran";

// Mss Titles: Original > French
// ...

// Varia
Dictionary["+"] = "oui";
Dictionary["-"] = "–";
Dictionary["?"] = "inconnu";
Dictionary["*"] = "<span class='notyetCat'>(donnée non-cataloguée)</span>";
Dictionary["not visible"] = "n'est pas visible";
Dictionary["other"] = "autre";

// Languages
Dictionary["Arabic"] = "arabe";
Dictionary["Hindi"] = "hindi";
Dictionary["Jaghatai"] = "jaghatai";
Dictionary["Kurdish"] = "kurde";
Dictionary["Pashto"] = "pashto";
Dictionary["Persian"] = "persan";
Dictionary["Turkish"] = "turc";
Dictionary["Urdu"] = "urdu";

// Scripts
Dictionary["Armenian"] = "arménien";
Dictionary["Bengali"] = "bengali";
Dictionary["Chinese"] = "chinois";
Dictionary["Japanese"] = "japonais";
Dictionary["Korean"] = "coréen";
Dictionary["cryptographic"] = "cryptographique";
Dictionary["Cyrillic"] = "cyrilique";
Dictionary["Devanagari"] = "devanagari";
Dictionary["Ethiopic"] = "éthiopien";
Dictionary["Georgian"] = "géorgien";
Dictionary["Greek"] = "grec";
Dictionary["Gujarati"] = "gujarati";
Dictionary["Gurmukhi"] = "gurmukhi";
Dictionary["Hebrew"] = "hébreux";
Dictionary["Hieroglyphic"] = "hiéroglyphique";
Dictionary["Latin"] = "latin";
Dictionary["Mongolian"] = "mongole";
Dictionary["Sinhala"] = "sinhala";
Dictionary["Syriac"] = "syriaque";
Dictionary["Tamil"] = "tamil";
Dictionary["Telugu"] = "telugu";
Dictionary["Tifinagh"] = "tifinagh";
Dictionary["Yiddish"] = "yiddish";

// Countries
Dictionary["Egypt"] = "Égypte";
Dictionary["France"] = "France";
Dictionary["Iran"] = "Iran";
Dictionary["Syria"] = "Syrie";
Dictionary["Turkey"] = "Turquie";
Dictionary["Uzbekistan"] = "Uzbékistan";

// Areas
Dictionary["Americas"] = "Amériques";
Dictionary["Arabian peninsula"] = "Peninsule arabique";
Dictionary["Caucasus"] = "Caucase";
Dictionary["Central Asia"] = "Asie Centrale";
Dictionary["East & South Africa"] = "Afrique de l'Est & du Sud";
Dictionary["Eastern Asia"] = "Asie de l'Est";
Dictionary["Eastern Europe"] = "Europe de l'Est";
Dictionary["Maghreb"] = "Maghreb";
Dictionary["Middle East"] = "Moyen-Orient";
Dictionary["Near East"] = "Proche-Orient";
Dictionary["South Asia"] = "Asie du Sud";
Dictionary["South-East Asia & Pacific"] = "Sud-Est asiatique & Pacifique";
Dictionary["West Africa"] = "Afrique de l'Ouest";
Dictionary["Western Europe"] = "Europe de l'Ouest";

// Date notation
Dictionary["acrostic"] = "acrostiche";
Dictionary["chronogram"] = "chronogramme";
Dictionary["numerical"] = "numérique";
Dictionary["verbal"] = "verbal";

// Calendar Systems
Dictionary["AD"] = "AD";
Dictionary["AHsh"] = "AH solaire";
Dictionary["AHq"] = "AH lunaire";

// Month Arabic
Dictionary["Month1arabic"] = "Muḥarram";
Dictionary["Month2arabic"] = "Ṣafar";
Dictionary["Month3arabic"] = "Rabī‘ I";
Dictionary["Month4arabic"] = "Rabī‘ II";
Dictionary["Month5arabic"] = "Jumādá I";
Dictionary["Month6arabic"] = "Jumādá I";
Dictionary["Month7arabic"] = "Rajab";
Dictionary["Month8arabic"] = "Sha‘bān";
Dictionary["Month9arabic"] = "Ramadān";
Dictionary["Month10arabic"] = "Shawāl";
Dictionary["Month11arabic"] = "Dhū al-Qa‘dah";
Dictionary["Month12arabic"] = "Dhū al-Ḥijah";

// Month Latin
Dictionary["Month1latin"] = "janvier";
Dictionary["Month2latin"] = "février";
Dictionary["Month3latin"] = "mars";
Dictionary["Month4latin"] = "avril";
Dictionary["Month5latin"] = "mai";
Dictionary["Month6latin"] = "juin";
Dictionary["Month7latin"] = "juillet";
Dictionary["Month8latin"] = "août";
Dictionary["Month9latin"] = "septembre";
Dictionary["Month10latin"] = "octobre";
Dictionary["Month11latin"] = "novembre";
Dictionary["Month12latin"] = "décembre";

// Days Arabic
Dictionary["Day1arabic"] = "al-aḥad";
Dictionary["Day2arabic"] = "al-ithnayn";
Dictionary["Day3arabic"] = "al-thalāthā’";
Dictionary["Day4arabic"] = "al-‘arbaā’";
Dictionary["Day5arabic"] = "al-khamīs";
Dictionary["Day6arabic"] = "al-jum‘ah";
Dictionary["Day7arabic"] = "al-sabt";

// Days Latin
Dictionary["Day1latin"] = "lundi";
Dictionary["Day2latin"] = "mardi";
Dictionary["Day3latin"] = "mercredi";
Dictionary["Day4latin"] = "jeudi";
Dictionary["Day5latin"] = "vendredi";
Dictionary["Day6latin"] = "samedi";
Dictionary["Day7latin"] = "dimanche";

// Days Persian
Dictionary["Day1persian"] = "yek shanbeh";
Dictionary["Day2persian"] = "do shanbeh";
Dictionary["Day3persian"] = "seh shanbeh";
Dictionary["Day4persian"] = "tchhar shanbeh";
Dictionary["Day5persian"] = "panj shanbeh";
Dictionary["Day6persian"] = "jum‘ah";
Dictionary["Day7persian"] = "shanbeh";

// Spatial Directions
Dictionary["vertical"] = "vertical";
Dictionary["horizontal"] = "horizontal";

// Materials
Dictionary["bones"] = "os";
Dictionary["leather"] = "cuir";
Dictionary["metal"] = "métal";
Dictionary["paper"] = "papier";
Dictionary["papyrus"] = "papyrus";
Dictionary["parchement"] = "parchemin";
Dictionary["silk"] = "soie";
Dictionary["textile"] = "textile";
Dictionary["wood"] = "bois";

// Epaisseur
Dictionary["medium"] = "moyen";
Dictionary["thick"] = "épais";
Dictionary["thin"] = "fin";

// Colors
Dictionary["black"] = "noir";
Dictionary["blue"] = "bleu";
Dictionary["brown"] = "brun";
Dictionary["gold"] = "or";
Dictionary["green"] = "vert";
Dictionary["gray"] = "gris";
Dictionary["marbled"] = "marbrure";
Dictionary["orange"] = "orange";
Dictionary["pink"] = "rose";
Dictionary["red"] = "rouge";
Dictionary["silver"] = "argent";
Dictionary["turqouise"] = "turqouise";
Dictionary["violet"] = "violet";
Dictionary["white-blue"] = "blanc-bleu";
Dictionary["white-brown"] = "blanc-brun";
Dictionary["white-cream"] = "blanc-crème";
Dictionary["white-green"] = "blanc-vert";
Dictionary["white-red"] = "blanc-rouge";
Dictionary["white-snow"] = "blanc-neige";
Dictionary["white-yellow"] = "blanc-jaune";
Dictionary["yellow"] = "jaune";

// Script styles
Dictionary["muḥaqaq"] = "muḥaqaq";
Dictionary["naskh"] = "naskh";
Dictionary["nast‘alīq"] = "nast‘alīq";
Dictionary["rayḥān"] = "rayḥān";
Dictionary["riq‘"] = "riq‘";
Dictionary["ruqa‘ah"] = "ruqa‘ah";
Dictionary["shekaste"] = "shekaste";
Dictionary["thuluth"] = "thuluth";

// Script Quality
Dictionary["calligraphic"] = "calligraphique";
Dictionary["irregular"] = "irrégulière";
Dictionary["regular"] = "courrante";

// Serif
Dictionary["ayyubid"] = "ayyubide";
Dictionary["spike"] = "pique";
Dictionary["tear"] = "larme";
Dictionary["yaquti"] = "yaquti";

// Descendante
Dictionary["closed"] = "fermée";
Dictionary["open"] = "ouverte";
